/*//// PAGE - page.php ////*/


/*////// HERO SECTION //////*/
section.hero-section {
    padding-top: 12rem;
    background: #09C;
}
section.hero-section div.hero-container {
    height: 23.4rem;
    background: #09C;
    padding: 15rem 15rem;
}

/*//// FLEX ////*/
div.hero-container div.hero-flex-container {}
div.hero-flex-container div.hero-flex-item {}

/*// FLEX SPECIFICS //*/
#hero-flex-item-1 {}

/*// ELEMENTS //*/
div.hero-flex-item h1 {
    color: #FFF;
    font-family: Montserrat;
    font-size: 5.6rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}
div.hero-flex-item h2 {}
div.hero-flex-item p {}
div.hero-flex-item strong {}





/*//// CONTENT SECTION ////*/
section.content-section {
    overflow: hidden;
}
section.content-section div.content-container {
    padding: 10rem 15rem 10rem 15rem;
}
div.content-container div.content-flex-container {}
div.content-flex-container div.content-flex-item {}

/*// ELEMENTS //*/
div.content-flex-item h2 {
    margin: 0 0 2rem 0;
    color: #069;
    font-family: Montserrat;
    font-size: 4rem;
    line-height: 1.2;
    font-style: normal;
    font-weight: 700;
}
div.content-flex-item h3 {
    margin: 0 0 2rem 0;
    color: #069;
    font-family: Montserrat;
    font-size: 3.2rem;
    line-height: 1.2;
    font-style: normal;
    font-weight: 700;    
}
div.content-flex-item h4 {
    margin: 0 0 2rem 0;
    color: #069;
    font-family: Montserrat;
    font-size: 2.8rem;
    line-height: 1.2;
    font-style: normal;
    font-weight: 700;      
}
div.content-flex-item p {
    color: #000;
    font-family: Montserrat;
    font-size: clamp( 14px, 2rem, 20px );
    line-height: 1.6;       
    font-style: normal;
    font-weight: 400;    
}
div.content-flex-item ul {}
div.content-flex-item ul li {
    color: #000;
    font-family: Montserrat;
    font-size: clamp( 14px, 2rem, 20px );
    line-height: 1.6;       
    font-style: normal;
    font-weight: 400;    
}
div.content-flex-item p a,
div.content-flex-item li a {
    color: #069;
    font-family: Montserrat;
    font-size: inherit;
    line-height: inherit;    
    font-style: normal;
    font-weight: 500;
}





/*////// GRANULAR RESPONSIVE //////*/
/*// LARGE SCREEN //*/
@media only screen and (max-width: 1920px) { }
@media only screen and (max-width: 1800px) { }

/*// MEDIUM & LAPTOP //*/
@media only screen and (max-width: 1600px) { }
@media only screen and (max-width: 1440px) { }
@media only screen and (max-width: 1200px) { }

/*// MOBILE SCREEN //*/
@media only screen and (max-width: 1024px) { }

/*// SMALL MOBILE //*/
@media only screen and (max-width: 851px) {

        /*////// HERO SECTION //////*/
        section.hero-section { margin-top: 8rem; padding: 0 0; }
        section.hero-section div.hero-container { padding: 5rem 3rem; }
        div.hero-flex-item h1 { margin: 0 0; }


        /*////// CONTENT SECTION //////*/
        section.content-section { padding: 0 0; }
        section.content-section div.content-container { padding: 5rem 3rem; }
        
} 
@media only screen and (max-width: 480px) {

        /*////// HERO SECTION //////*/
        section.hero-section { margin-top: 8rem; padding: 0 0; }
        section.hero-section div.hero-container { padding: 5rem 3rem; }
        div.hero-flex-item h1 { margin: 0 0; }


        /*////// CONTENT SECTION //////*/
        section.content-section { padding: 0 0; }
        section.content-section div.content-container { padding: 5rem 3rem; }

}
@media only screen and (max-width: 380px) { }
@media only screen and (max-width: 320px) { }

/*//// LANDSCAPE STYLES ////*/
@media screen and (max-width: 851px) and (orientation: landscape) { }
@media screen and (max-width: 667px) and (orientation: landscape) { }
@media screen and (max-width: 570px) and (orientation: landscape) { }